/ comp / gb / string / mid
String.Mid (gb)
Syntax

    STATIC FUNCTION Mid ( String AS String, Start AS Integer [ , Length AS Integer ] ) AS String

Returns a substring containing the Length characters from the position Start.

If Length is not specified, everything from the position Start is returned.

If Length is negative, everything from the position Start except the (- Length ) last characters is returned.

| This function deals with UTF-8 strings, and so all positions and lengths are given in characters and not in bytes.